Subject: Re: Job | Tech Support Remote Screening
From: Soniya vazirani <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 16:03:02 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2994 Applicants

View All

Soniya vazirani
Need a job in Core java , Database, Oracle Business Intelligence. Where I can show case my Technical as well as communication skills. Having professional experience of MNC's. I am a quick learner , adaptive personality. Need a job where I can proof myself by my work.

Shortlist

Reject

Current Designation Immediate Joiner
Current Company AWC Software
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
CS
poornima college of engineering, jaipur
B.Tech/B.E.
poornima college of engineering, jaipur
Key Skills
oracle, 11g, obiee developer, obiee, sql, obiee11g, business intelligence, core java, j2ee, security

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem